
package cn.com.poc.thirdparty.resource.demand.ai.entity.chatgpt;

import java.io.Serializable;

public class Delta  implements Serializable {

    private String content;
    private String role;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

}
